PDA

View Full Version : i cant update to 8.5 help help !!



andy gee
01-07-2006, 05:04 AM
Hi

i want to update to 8.5 again as i have recently updated my machine

i have put on a full version of lightwave 8.0 and have downloaded 8.5

but i kepp getting the error message dongle not found, to update

lightwave needs the dongle, but it is plugged in and lightwave 8 at the

moment works fine, so what do i do ?

if anybody can help then that would be great

thanks

Andy Gee

andy gee
01-07-2006, 05:28 AM
Hi

im such a dunce have put on version 8.3 first and updated the dongle

now 8.5 is going on so all is well

thanks

Andy Gee